Bug 1250379 - Please blacklist bash
Please blacklist bash
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matej Habrnal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 05:12 EDT by Ondrej Oprala
Modified: 2016-01-31 21:10 EST (History)
8 users (show)

See Also:
Fixed In Version: abrt-2.6.2-7.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-17 07:57:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Oprala 2015-08-05 05:12:57 EDT
Description of problem:
Please configure ABRT so that bash reports do not get generated anymore. In case of this package, the reported data doesn't yield sufficient information to solve a bug.
Comment 1 Matej Habrnal 2015-08-20 04:58:30 EDT
This upstream commit fixes the issue https://github.com/abrt/abrt/commit/1cb5b1e4960ef50334cb1d3450aa554e5efb3590

Note You need to log in before you can comment on or make changes to this bug.